html{
    background-color: coral;
    padding: 10px;
}
body{
    background-color: yellow;
    padding: 10px;
    margin: 0;
}
header{
    background-color: fuchsia;
    margin: 10px;
    position: absolute;
    top: 0;
    left: 0;
}
nav{
    background-color: fuchsia;
    margin: 10px;
}
footer{
    background-color: fuchsia;
    margin: 10px;
}